﻿#slider div a { font-size: 12px; color: white; font-weight: bold; float:left; padding:10px; text-decoration:none; }
#slider div a:hover { color:#F1D5CA; }
.image-slider { width: 960px; height: 300px; padding: 32px 16px 0; position: relative; /*overflow: hidden;*/ }
.image-slider-back, .image-slider-forward { float: left; width: 23px; height: 33px; /*background-color: #121212;*/ color: White; position: relative; top:12px; cursor: pointer; }
.image-slider-back { background-image: url(../Image/image-slider/arrow-left.png); background-repeat: no-repeat; background-position: left; float:right; }
.image-slider-forward { background-image: url(../Image/image-slider/arrow-right.png); background-repeat: no-repeat; background-position: right; float:right; margin-right:35px }
.image-slider-contents { width: 953px; height:218px; float: left; position: relative; overflow: hidden; }
.image-slider-contents .contents-wrapper { position: absolute; padding-top: 18px; }
.image-slider-contents .outer { background-color: White; float: left; width: 285px; height: 183px; margin:0px 15px; cursor:pointer; background:url(../Image/img-bg.png) no-repeat; }
.image-slider-contents .outer > div { width: 269px; height: 166px; }
.image-slider-contents .outer > div img { width: 269px; height: 166px; margin:-24px 7px 2px }
.image-slider-contents img { width: 156px; height: 86px; }
.hidden { display: none; }
.visible { display: block; }
.thumbnail-active { filter: alpha(opacity=100); opacity: 1.0; cursor: pointer; }
.thumbnail-inactive { filter: alpha(opacity=20); opacity: 0.2; cursor: pointer; }
.preview { position: absolute; width: 450px; height: 260px; background-color: White; padding: 2px; border: solid 1px black; top:0 !important; }
.preview .img-large { width: 450px; /*height: 216px;*/ z-index: 1000;  }
.preview .img-large .left { position: absolute; left: 8px; top: 119px; width: 16px; height: 24px; z-index: 1000; background: url(../Image/image-slider/arrow-left.png); cursor:pointer; padding:0 !important; }
.preview .img-large .right { position: absolute; left: 428px; top: 119px; z-index: 1000; width: 16px; height: 24px; background: url(../Image/image-slider/arrow-right.png); cursor:pointer; }
.preview .close { position: absolute; left: 434px; top: -16px; width: 32px; height: 34px; background: url(../Image/image-slider/close.png); float: right; cursor: pointer; z-index: 2000; }
.preview .img-large img { width: 450px; height: 260px; }
.preview .label { width: 434px; line-height: 30px; float: left; position: absolute; top: 216px; color: Black; padding: 8px; background-color: White; text-align:left; font-weight:bold; font-size:13px; }
.outer.active div span { color: #F1D5CA; }
#footer { width:100%; margin:0 auto; text-align:center; line-height:50px; }
#footer a { color:#fff; text-transform:uppercase; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#footer a:hover { color:#B56161; }
